/* Created using Style Master from Western Civilisation CSS1 { 0 46 558 625 } */

/* Background colour */

.winners {
background-color: #804000;
font-size: 10pt;
font-style: italic;
color: white;
}

td.winners {
border: 1px #0f0000 solid;
text-align: center;
vertical-align: middle;
}

table.winners {
border: 10px #552b00 ridge;
}

table.comptn 
{
    background-color: White;
}

table.comptn td, table.comptn th
{
    padding: 10px;
    border: 2px Gray solid;
}

span.winner
{
    font-weight: bold;
}

span.user
{
    color: Red;
}

span.starting_points
{
    padding-left: 1em;
    float: right;
}

.entered {
color: black;
font-size: 14px;
font-weight: normal;
}

.withdrawn {
color: black;
font-size: 14px;
font-weight: normal;
text-decoration: line-through;
}

td.inactive {
background-color: white;
}

td.open {
background-color: lime;
}

td.running {
background-color: yellow;
}

td.selected .alt1, td.deselected .alt2
{
display:none;
}

/* This basic style sheet provides selectors for the most commonly used elements. Use it as the basis for your style sheets. */
